```markdown
# A reply to Accelerating Australia's AI Agenda

Yes, Australia must seize opportunities presented by AI to improve productivity. However, we need balance. It is vital that this happens without impeding efforts against unemployment and casualization – though are they bad? Policy settings should ensure:

*   **Research & Development**: Government support.
*   **Data center build (development?).** The idea of leading implies attracting talent back from the US due to hostility towards higher education there, but we don't have those policies.
*   **Public Sector AI** must be fit for purpose and not worsen poor service delivery – an ambitious goal!
*   **Skills** are crucial. Not just research skills; application is different too:
    *   **Private sector** needs R&D funding.
    *   **Focus on small enterprises:** big businesses can look after themselves (up to 30% productivity gains in document processing alone!).

**Security** paramount, identifying safe data usage. AI Maker hard without correct policy settings for Research & Development and Data Centers. Consider our tax system:

1.  Reduce high taxes on venture capitalists/income earners.
2.  Increase rates from industries barely paying any (e.g., oil/gas).
Small businesses need encouragement through the tax system to move here – reduce overall paid tax. Don't tie AI up in bureaucracy by creating "Chief AI Officers" without right policies and guardrails for private sector direction via incentives, particularly:

*   **Administrative assistants:** freeing doctors/nurses.
*   **Reference Assistants** for Emergency services with updated info on risky questions (e.g., building entry rights).

**AI Skills** development needs attention:

1.  **Apprenticeship model** – should we eliminate higher education completely?
2.  **Scientist vs Engineer analogy** useful. Do credentials matter? Often a shortcut without real skill?

No separate AI Safety Institute unless enforcing ethical dilemmas criminally is viable. Identify key public sector data and release in machine-consumable ways (poppler-utils, pandoc). Reform copyright – fair use needs rethinking across the board. No country perfectly gets this right.

AI should enhance not hinder or take over our work process!

Cheers to balancing AI opportunities with responsible policies for Australia!
```